<?php
require_once 'Zend/Filter/Interface.php';

class Bullhead_Filter_ZenToHan implements Zend_Filter_Interface
{
    public function filter($value) {
        
        $valueFiltered = mb_convert_kana($value, 'akh');
        return $valueFiltered;
    }
}

?>